AOZ Studio Beta - Bug #643

The X Hard(XS) and Y Hard(YS) functions cause a Magician (guru) error in both manifests due to an

Internal error.
01/28/2021 10:19 AM - Brian Flanagan

Status: Closed Start date: 01/28/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B3)

Description

Example:

// Set mose position at screen coordinates 100,100

X Mouse = X Hard(100)
Y Mouse = Y Hard(100)

The above code will fail on the X Hard() and Y Hard() functions with an Internal error (and a Magician error).

History

#1 - 01/29/2021 10:22 AM - Brian Flanagan
- Priority changed from Normal to High

#2 - 04/21/2021 10:27 AM - Brian Flanagan

- Status changed from New to Closed

Re-tested in 1.0.0 (B7) rev 4/20

Working now!
